Mac 1.26.0 won't open properly


#1

Anyone have any fix for the problem decribed at https://github.com/atom/atom/issues/17178. This seems to be a major problem. I don’t have problems going back to 1.25.0 but everytime I do it auto updates the version back to 1.26.0 even though I have autoupdate disabled. This makes atom basically unusable for me.

Any ideas?


#2

I have the same problem.

I can only open it when I open directly the .exe with the terminal